tcp_emu in tcp_subr.c in libslirp... CVE-2020-7039

- AV AC AU C I A
发布: 2020-01-14
修订: 2020-10-31

tcp_emu in tcp_subr.c in libslirp 4.1.0, as used in QEMU 4.2.0, mismanages memory, as demonstrated by IRC DCC commands in EMU_IRC. This can cause a heap-based buffer overflow or other out-of-bounds access which can lead to a DoS or potential execute arbitrary code.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用